/*     1643595 : 스크롤 블록/셀 슬라이드 js      */
.empty__1643595__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1643595__ p{font-size:17px;font-weight:bold}
.empty__1643595__ dl{margin:0;text-align:left;color:#333}
.empty__1643595__ dt{margin-bottom:5px;font-size:14px}
.empty__1643595__ dd{margin:0;font-size:13px}


/*     1643665 : 지도 (주소 직접 입력)      */
.map__1643665__ iframe {width:100%;vertical-align:top}
.map__1643665__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1643665__ .build_preview__1643665__ {display:table;width:100%}
.map__1643665__ .build_preview__1643665__ .inner__1643665__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1643665__ .build_preview__1643665__ .inner__1643665__ .subject__1643665__ {display:block;font-size:16px;font-weight:bold}
.map__1643665__ .build_preview__1643665__ .inner__1643665__ .exp_text__1643665__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1643665__ iframe {height:300px  !important}
	.map__1643665__ .build_preview__1643665__ .inner__1643665__ {height:300px}
}

/*     1645285 : 공백      */
.solid_line__1645285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1645285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645285__ {height:25px;}
}

/*     1643675 : 이미지 + 텍스트      */
.con__1643675__{display:table;table-layout:fixed;}

.con__1643675__ .image_con{display:table-cell;max-width:100%;}
.con__1643675__ .image_con *{box-sizing:border-box;}
.con__1643675__ .image_con img{width:35px;max-width:100%;vertical-align:top;}

.con__1643675__ .text_con{display:table-cell;padding-left:10px;box-sizing:border-box;vertical-align:middle;}
.con__1643675__ .text_con .subject{color:#222222;font-size:18px;font-weight:bold;}
.con__1643675__ .text_con .text{margin:2px 0 0;color:#444444;font-size:15px;line-height:1.5; word-break:keep-all;}

@media (min-width:1024px){
	.con__1643675__ .image_con img{width:47px;}
	.con__1643675__ .text_con {padding-left:15px;}
	.con__1643675__ .text_con .subject {font-size:22px;}
	.con__1643675__ .text_con .text {font-size:18px;}
}

